/* Sección de Imagen Principal */


.imagen-full {
  position: relative;
  
  

  height: 95vh;
  /* color: var(--text-on-dark); */
 
}



.imagen-full-home {
  margin-top: -70px;
background: url('../img/slide.webp') no-repeat center top;
background-size: contain;
-webkit-mask-image: linear-gradient(to top, black 85%, transparent 100%);
mask-image: linear-gradient(to top, black 85%, transparent 100%);
}

.imagen-full-donaciones {

background: url('../img/slide-donaciones.webp') no-repeat center top;
background-size: cover;
max-height: 500px;
}


.imagen-full-contacto {

background: url('../img/slide-contacto.webp') no-repeat center top;
background-size: cover;
max-height: 500px;
}

.imagen-full-privacidad {

background: url('../img/slide-privacidad.webp') no-repeat center top;
background-size: cover;
max-height: 500px;
}

.imagen-full-publicaciones {

background: url('../img/slide-publicaciones.webp') no-repeat center top;
background-size: cover;
max-height: 500px;
}




@media (max-width: 768px) {
  .imagen-full-donaciones {
    background: url('../img/slide-donaciones-768.webp') no-repeat center top;
background-size: cover;
  }

  .imagen-full-privacidad {

background: url('../img/slide-privacidad-768.webp') no-repeat center top;
background-size: cover;

}

  .imagen-full-publicaciones {

background: url('../img/slide-publicaciones-768.webp') no-repeat center top;
background-size: cover;

}
}